#u1262
{
	background-color: #0000FF;
}

#u1291
{
	overflow: hidden;
	position: fixed;
}

#u1271
{
	background-color: #000000;
}

#u1287-4,#u1285-4,#u1257-10,#u1254-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u1271_align_to_page,#u1286-4,#u1284-6,#u1253-4
{
	position: relative;
}

#u1286-4_img,#u1284-6_img,#u1253-4_img
{
	display: block;
	vertical-align: top;
}

#u1289,#u1258,#u1261
{
	background-color: #7F7F7F;
	position: relative;
}

#u1267,#u1255,#u1269,#u1263,#u1265
{
	overflow: hidden;
	position: relative;
}

